Description

Associated revisions

Revision 5513 - 2011-04-22 13:51 - Toshi MARUYAMA

Russian translation updated by Kirill Bezrukov (#8210).

Revision 5514 - 2011-04-22 16:51 - Toshi MARUYAMA

Fix Russian translation "label_overview" by Dmitry Babenko (#8210).

Revision 5597 - 2011-04-29 13:34 - Toshi MARUYAMA

Russian translation updated by Kirill Bezrukov (#8210).

Revision 5745 - 2011-05-12 01:18 - Toshi MARUYAMA

Russian translation updated by Dmitry Babenko (#8210).

text_issues_destroy_descendants_confirmation

field_root_directory

text_git_repository_note

History

#1 - 2011-04-22 13:52 - Toshi MARUYAMA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

Committed in r5513, thanks.

#2 - 2011-04-22 15:58 - Dmitry Babenko

- Status changed from Closed to Reopened

Please, change 

  label_overview: Просмотр

to 

  label_overview: Обзор

which suits the context better.

#3 - 2011-04-22 16:53 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Dmitry Babenko wrote:

Please, change [...] to [...] which suits the context better.

 "label_overview" is changed in r5514, thanks.
#4 - 2011-04-29 13:22 - Kirill Bezrukov (RedmineUP)

- File ru.yml added

- Status changed from Closed to Reopened

#5 - 2011-04-29 13:36 - Toshi MARUYAMA

Note 4 yaml is committed in r5597, thanks.

#6 - 2011-04-29 13:36 - Toshi MARUYAMA

- Status changed from Reopened to Closed

#7 - 2011-05-11 23:18 - Dmitry Babenko

- Status changed from Closed to Reopened

Sorry, but I have some small fixes again :)

  text_issues_destroy_descendants_confirmation: Так же будут удалено %{count} задачи.

  field_root_directory: Root директорию

  text_git_repository_note: Bare and local repository (e.g. /gitrepo, c:\gitrepo)

change to

  text_issues_destroy_descendants_confirmation: Так же будет удалено %{count} задачи.

  field_root_directory: Корневую директорию

  text_git_repository_note: Локальный и bare репозиторй (например, /gitrepo, c:\gitrepo)

 I'm not sure how to translate "bare" but let text_git_repository_note be at least partially translated.

#8 - 2011-05-11 23:20 - Dmitry Babenko

Updated:

text_git_repository_note: Локальный и bare репозиторий (например, /gitrepo, c:\gitrepo)

#9 - 2011-05-12 01:19 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Committed r5745 in trunk.

text_issues_destroy_descendants_confirmation

field_root_directory

text_git_repository_note

Files

ru.yml 62.9 KB 2011-04-22 Kirill Bezrukov (RedmineUP)

ru.yml 63.4 KB 2011-04-29 Kirill Bezrukov (RedmineUP)
